【漏洞预警】CNNVD 关于Google Chrome V8 engine输入验证错误漏洞的预警

发布时间:2021-04-14   

近日,国家信息安全漏洞库(CNNVD)收到关于Google Chrome V8 engine输入验证错误漏洞(CNNVD-202104-837、CVE-2021-21220 )情况的报送。该漏洞允许远程攻击者在目标系统上执行任意代码。Chrome 90.0.4430.70、Chrome 89.0.4389.114及以下版本均受此漏洞影响。目前,谷歌官方已发布最新版本修复了该漏洞,建议用户及时确认是否受到漏洞影响,尽快采取修补措施。

一、漏洞介绍

Google Chrome是美国谷歌(Google)公司的一款Web浏览器。Google Chrome V8 engine 存在输入验证错误漏洞,该漏洞允许远程攻击者在目标系统上执行任意代码。远程攻击者可以创建一个特制的web页面,诱使用户打开它,触发整数溢出,并在目标系统上执行任意代码。

二、危害影响

Chrome 90.0.4430.70、Chrome 89.0.4389.114及以下版本均受此漏洞影响。

三、修复建议

目前,谷歌官方已发布最新版本修复了该漏洞,建议用户及时确认是否受到漏洞影响,尽快采取修补措施。官方链接如下:

https://chromereleases.googleblog.com/2021/04/stable-channel-update-for-desktop.html

本通报由CNNVD技术支撑单位——杭州安恒信息技术股份有限公司、深信服科技股份有限公司、内蒙古洞明科技有限公司、北京知道创宇信息技术股份有限公司、北京奇虎科技有限公司、网神信息技术(北京)股份有限公司、北京天融信网络安全技术有限公司、北京启明星辰信息安全技术有限公司、内蒙古奥创科技有限公司、北京安天网络安全技术有限公司、北京华顺信安科技有限公司、远江盛邦(北京)网络安全科技股份有限公司、杭州迪普科技股份有限公司等技术支撑单位提供支持。

CNNVD将继续跟踪上述漏洞的相关情况,及时发布相关信息。如有需要,可与CNNVD联系。联系方式: cnnvd@itsec.gov.cn



漏洞预警快速查询

热点漏洞

更多